<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="Welcome" />
	<title>Khetee Password Reset</title>

	<script>
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>

	<!-- Custom Theme files -->
	<link href={{ url_for('static', path='/css/style.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link href={{ url_for('static', path='/css/font-awesome.min.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link rel="shortcut icon" href={{ url_for('static', path="favicon.ico" )}}>


</head>

<body>

	<!-- main -->
	<div class="w3layouts-main">
		<div class="bg-layer">
			<div class="h1">
				<h1><img src={{ url_for('static', path='/images/logo.png' )}} alt="logo" class="logo"></h1>
			</div>
			<div class="header-main">
				<div class="main-icon">
					<h1>forgot password</h1>
				</div>
				<div class="header-left-bottom">
					<form action="#" method="post">
						<div class="icon1">
							<input type="email" placeholder="Email" required="" />
						</div>
						<div class="bottom">
							<button class="btn">Submit</button>
						</div>
					</form>
					<div class="links">
						<p><a href="..\login">Return</a></p>
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- //main -->

</body>

</html>